*{margin:0px;padding:0px;}
/* CSS Document */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,a,q,em,ul,li,ol,form,article,aside,embed,dl,dt,dd,table,td,th,input,button,legend,fiedlset,blockquote,textarea,label,strong,img,fieldset{margin:0;padding:0;}
body{font-size:12px;line-height:24px;color:#000000;background:#FFF;font-family: Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
.clearfix{font-size:0;clear:both;line-height:0;}
p{}
ul,li{list-style-type:none;}
img{border:0 none;}
label{}
table{border-collapse:collapse;}
em,cite{font-style:normal;}
a{color:#000000;text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
a:hover{color:#0072c2;text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.left{float:left;}
.right{float:right;}

/*头部样式*/
.logobarbg{width:100%;min-width:1200px;height:113px;margin-left:auto;margin-right:auto;overflow:hidden}
.logobar{width:1200px;height:113px;color:#ffffff;padding:0 0px 0 0px;margin-left:auto;margin-right:auto;overflow:hidden}
.logo{width:624px;height:113px;float:left;overflow:hidden}
.logo_en{width:156px;height:113px;float:left;margin-left:110px;font-size:14px;color:#da251d;line-height:120px;text-align:right;overflow:hidden}
.logo_en a{color:#da251d;font-size:14px;}
.logo_en a:hover{color:#0072c2;font-size:14px;}
.search{width: 272px;height:31px;position:relative;float:right;margin-top:45px;}
.input226_30{width:224px;height:31px;line-height:31px;color:#606060;font-size:12px;font-family: Arial, Helvetica, sans-serif;padding-left:12px;border:0 none;background:url(../images/search_bg.png) no-repeat;float:left;}
.sBtn1{width:33px;height:31px;border:0 none;cursor:pointer;background:url(../images/search_btn.png) no-repeat;position:absolute;float:left;}

/* = 网格主导航菜单
------------------------------------------------------------ */
/*.navbg{width:100%;min-width:1200px;height:48px;padding:0;background:url(../images/nav_bg.png) repeat-x;margin-left:auto;margin-right:auto;position:absolute;z-index:9999;overflow:hidden;}
.nav{width:1140px;height:48px;padding:0 30px 0 30px;margin-left:auto;margin-right:auto;overflow:hidden;}
.nav ul{margin:0;}
.nav li{float:left;height:48px;line-height:48px;text-align:center;}
.nav li.first{height:48px;line-height:48px;text-align:center;}
.nav li a{height:48px;font-size:18px;color:#000000;line-height:48px;display:block;padding:0 28px 0 28px;}
.nav li a:hover, .nav li a.focus{color:#ffffff;text-decoration:none;background:url(../images/nav_overbg.png) repeat-x;}*/
.navbg{width:100%;min-width:1200px;background:url(../images/nav_bg.png) repeat-x;height:48px;position:absolute;z-index:9999;margin-left:auto;margin-right:auto;}
#menu{width:1140px;height:48px;padding:0 30px 0 30px;z-index:1000;margin-left:auto;margin-right:auto;padding:0;}
#nav{width:1140px;height:48px;display:block;float:left;padding:0;}
#nav .mainlevel{float:left;height:48px;}
#nav .mainlevel a{color:#000000;font-size:18px;line-height:48px;display:block;text-align:center;padding:0 28px 0 28px;}
#nav .mainlevel a:hover{background:url(../images/nav_overbg.png) repeat-x;color:#ffffff;text-decoration:none;}
#nav .mainlevel ul{width:186px;display:none;position:absolute;margin:0;padding:0 0 10px 0;background:#da251d;z-index:1000;}
#nav .mainlevel li{width:186px;line-height:30px;border-bottom:#cb1e16 1px solid;}
#nav .mainlevel li a{font-size:12px;font-weight:normal;height:30px;line-height:30px;text-align:center;color:#ffffff;padding:0;}
#nav .mainlevel li a:hover{color:#f6ff00;text-decoration:none;}
#sub_01,#sub_02,#sub_03,#sub_04,#sub_05,#sub_06{width:148px;}

/*body样式*/
.container{width:100%;min-width:1200px;margin-left:auto;margin-right:auto;overflow:hidden}
.index_bodytop{width:1200px;margin-left:auto;margin-right:auto;overflow:hidden}

.index_searchbg{width:100%;min-width:1200px;height:60px;border-bottom:#e5e5e5 1px solid;margin-top:44px}
.index_search{width:1180px;height:60px;padding:0px 10px 0 10px;margin-left:auto;margin-right:auto;overflow:hidden}
.index_search_keywords{width:850px;height:60px;line-height:60px;float:left;}
.index_subNavtittle{min-width:90px;height:60px;font-size:16px;color:#da251d;line-height:60px;float:left;}
.index_subNav{width:720px;height:60px;line-height:60px;float:left;}
.index_subNav li{height:60px;font-size:15px;line-height:60px;float:left;padding:0px 15px 0px 10px;}
.index_online{width:330px;height:38px;float:right;margin-top:12px;}

.index_body_producttittlebg{width:1198px;height:42px;float:left;border:#e5e5e5 1px solid;background:url(../images/index_producttittlebg.jpg) no-repeat;margin-top:22px;overflow:hidden;}
.index_producttittle{min-width:100px;height:42px;color:#000000;font-size:18px;line-height:42px;text-indent:35px;float:left;overflow:hidden}
.more{width:60px;float:right;color:#da251d;font-size:12px;line-height:42px;margin-right:2px;overflow:hidden}
.more a{color:#da251d;}
.more a:hover{color:#0072c2;}
.index_body_productcontent{width:1198px;float:left;padding:10px 0px 10px 0px;border:#e5e5e5 1px solid;border-top:0;overflow:hidden}
#demo{width:1140px;padding:0;margin:0 5px 0 5px;overflow: hidden;}
.products_c2{width:150px;height:198px;margin:5px;margin-bottom:8px;border:#d9d9d9 1px solid;padding:1px;text-align:left;float:left;display:inline-block;overflow:hidden}
.products_c2 div img{clear:both;float:left;width:150px;height:130px;}
.products_c2 h3{width:140px;height:24px;line-height:24px;float:left;padding:0 5px 0 5px;}
.products_c2 span{width:140px;height:38px;line-height:18px;float:left;color:#606060;padding:0 5px 0 5px;}
.products_c3{width:150px;height:198px;margin:5px;margin-bottom:8px;border:#cbcbcb 1px solid;padding:1px;text-align:left;float:left;display:inline-block;overflow:hidden}
.products_c3 div img{clear:both;float:left;width:150px;height:130px;}
.products_c3 h3{width:140px;height:24px;line-height:24px;float:left;padding:0 5px 0 5px;}
.products_c3 span{width:140px;height:38px;line-height:18px;float:left;color:#606060;padding:0 5px 0 5px;}

.index_bodynews{width:552px;float:left;border:#e5e5e5 1px solid;margin-top:22px;overflow:hidden}
#tags {width:552px;height:42px;float:left;border-bottom:#e0e0e0 3px solid;}
#tags li {float:left;}
#tags li a {width:146px;height:42px;color:#000000;font-size:18px;line-height:42px;float:left;display:inline-block;text-align:center;}
#tags li.selectTag a {width:146px;height:42px;color:#ffffff;text-decoration:none;background:#0072c2;}
#tagContent {width:532px;height:240px;padding:12px 10px 12px 10px;line-height:24px;float:left;}
.tagContent {display: none;}
#tagContent div.selectTag {display: block}
.tagContent li{width:532px;height:38px;text-indent:20px;line-height:38px;float:left;border-bottom:#bdbdbd 1px dashed;background:url(../images/ico.gif) no-repeat left;}
.tagContent li .date{float:right;margin-right:4px;}

.index_bodycomp{width:360px;float:left;border:#e5e5e5 1px solid;margin-left:21px;margin-top:22px;overflow:hidden}
.index_body_comptittlebg{width:360px;height:45px;float:left;background:url(../images/index_tittlebg.jpg) repeat-x;overflow:hidden;}
.index_comptittle{min-width:94px;height:42px;font-size:18px;line-height:42px;color:#000000;text-align:center;float:left;border-bottom:#0072c2 3px solid;margin-left:10px;overflow:hidden;}
.index_body_compcontent{width:340px;float:left;padding:10px 10px 10px 10px;overflow:hidden}
.index_body_comppic img{width:340px;height:142px;float:left;margin-bottom:6px;overflow:hidden;}
.index_body_compcontent p{width:340px;float:left;overflow:hidden}

.index_bodycontact{width:240px;border:#e5e5e5 1px solid;float:right;margin-left:12px;margin-top:22px;overflow:hidden}
.index_body_contacttittlebg{width:240px;height:45px;float:left;background:url(../images/index_tittlebg.jpg) repeat-x;overflow:hidden;}
.index_body_contactcontent{width:220px;float:left;padding:12px 10px 10px 10px;overflow:hidden}
.index_body_contactcontent p{width:220px;float:left;line-height:22px;overflow:hidden}

/*内页body样式*/
.inside_container{width:1200px;webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#c5c5c5 0px 0px 12px;-moz-box-shadow:#c5c5c5 0px 0px 12px;box-shadow:#c5c5c5 0px 0px 12px;margin-top:66px;margin-left:auto;margin-right:auto;overflow:hidden}
.inside_bodytop{width:1180px;padding:10px;margin-left:auto;margin-right:auto;overflow:hidden}

.inside_body_left{width:250px;float:left;overflow:hidden}
.inside_body_catetittle{width:250px;height:45px;background:url(../images/inside_catetittlebg.png) no-repeat;color:#ffffff;font-size:18px;line-height:45px;text-indent:36px;float:left;overflow:hidden;}
.inside_body_catecontent{width:250px;float:left;padding:0px 0px 0px 0px;overflow:hidden;}
.subNav li{width:250px;height:42px;line-height:42px;background:#ebebeb;text-indent:34px;margin-bottom:4px;}
.subNav li a{width:250px;display:block;color:#000000;font-size:14px;}
/*.subNav li a:hover,.subNav li a.focus{width:250px;color:#ffffff;background:#da251d;}*/
.subNav li a:hover,.subNav li a.focus{width:250px;color:#ffffff;background:#da251d;}
.inside_body_right{width:908px;float:right;overflow:hidden}
.inside_body_righttittle{width:908px;height:45px;float:left;background:url(../images/index_tittlebg.jpg) repeat-x;overflow:hidden;}
.inside_righttittle{min-width:94px;height:42px;font-size:18px;line-height:42px;text-align:center;float:left;border-bottom:#0072c2 3px solid;margin-left:10px;overflow:hidden}
.inside_righttittlenav{min-width:150px;height:42px;font-size:12px;color:#606060;line-height:42px;text-align:right;float:right;padding-right:12px;overflow:hidden}
.inside_righttittlenav a{color:#606060;}
.inside_righttittlenav a:hover{color:#0072c2;}
.inside_body_rightcontent{width:878px;min-height:400px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":"");float:left;margin-left:8px;padding:15px;overflow:hidden;}
.inside_body_rightcontentpro{width:898px;min-height:400px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":"");float:left;margin-left:8px;padding:5px;overflow:hidden;}

.detailTxt{width:878px;font-size:14px;line-height:30px;text-align:left;}
.detailTxt p{padding-bottom:6px;text-align:left;line-height:30px;}
.detailPic{padding-bottom:6px;}
.detailPic img{display:block;max-width:580px;width:580px;_width:expression(document.body.clientWidth>580?"580px":"auto");overflow:hidden;margin:0 auto;}

.ulList03{}
.ulList03 li{width:878px;height:42px;background:url(../images/ico.gif) no-repeat left;text-indent:18px;line-height:42px;border-bottom:#d6d6d6 1px dashed;overflow:hidden;}
.ulList03 li a{color:#000000;font-size:14px;}
.ulList03 li a:hover{color:#0072c2;font-size:14px;}
.time{color:#000000;font-size:12px;float:right;}

.detailtittle h2{font-size:16px;text-align:center;min-height:30px;line-height:24px;font-weight:bold;border-bottom:#d6d6d6 1px dashed;padding-bottom:4px;}
.detailtittle span{width:878px;font-size:12px;color:#606060;text-align:center;line-height:40px;float:left;}

.row {width:898px;padding:0px 0px 0 0px;margin-bottom:30px;float:left;overflow:hidden}
.row_fadeInLeft {/*width:208px;*/min-height:200px;/*float:left;*/margin:10px 7px 10px 8px;background: #eee;}
.row .row_link-block figure{overflow:hidden;border:#e5e5e5 1px solid;margin-bottom:4px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;position:relative;z-index:1;float: left;margin-top: 10px;margin-left: 10px;}
.row .row_link-block .tex{margin-bottom:0px;font-size:14px;float: left;margin-top: 10px;margin-left: 20px;}
.row .row_link-block .tex h3{margin-bottom:0px;font-size:16px;/*float: left;margin-top: 10px;margin-left: 20px;*/}
.row .row_link-block .tex p{margin-bottom:0px;font-size:14px;margin-top: 6px;/*float: left;margin-top: 10px;margin-left: 20px;*/}
.row p{font-size:12px;line-height:20px;color:#606060;margin-bottom:6px;}
.row .row_link-block img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.row .row_link-block:hover figure{border:#e5e5e5 1px solid;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;}
.row .row_link-block:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.row .row_img-responsive {display:block;max-width:100%;/*height:auto;*/border-radius:5px;}


.row2 {width:898px;padding:0px 0px 0 0px;margin-bottom:30px;/*margin-top: 50px;*/float:left;overflow:hidden}
.row_fadeInLeft2 {/*width:208px;*/min-height:200px;float:left;margin:10px 7px 10px 8px;/*background: #eee;*/text-align: center;}
.row2 .row_link-block figure{overflow:hidden;border:#e5e5e5 1px solid;margin-bottom:4px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;position:relative;z-index:1;float: left;margin-top: 10px;margin-left: 10px;}
.row2 .row_link-block .tex{margin-bottom:0px;font-size:14px;float: left;margin-top: 10px;margin-left: 20px;}
.row2 .row_link-block .tex h3{margin-bottom:0px;font-size:16px;float: left;margin-top: 10px;margin-left: 20px;}
.row2 .row_link-block .tex p{margin-bottom:0px;font-size:14px;margin-top: 6px;float: left;margin-top: 10px;margin-left: 20px;}
.row2 p{font-size:12px;line-height:20px;color:#606060;margin-bottom:6px;}
.row2 .row_link-block img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.row2 .row_link-block:hover figure{border:#e5e5e5 1px solid;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;}
.row2 .row_link-block:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.row2 .row_img-responsive {display:block;max-width:100%;/*height:auto;*/border-radius:5px;}

/*h2.prohead{width:878px;float:left;color:#000000;font-size:14px;text-align:center;height:30px;line-height:30px;overflow:hidden}
.pro_img{width:866px;height:100%;float:left;border:#e5e5e5 1px solid;padding:5px;}
.pro_img img{width:680px;height:100%;float:left;display:inline-block; margin-left:93px;}
h4.prohead{width:878px;background:#da251d;color:#ffffff;font-size:18px;height:36px;line-height:36px;text-indent:14px;float:left;margin-top:1px;display:inline-block;}
.prointrop{width:852px;float:left;display:inline-block;border:#e5e5e5 1px solid;padding:12px;color:#000000;line-height:30px;}*/

.miaoshu{ width:878px;float:left;overflow:hidden;color:#000000;font-size:12px;text-align:center;line-height:24px;}
.miaoshu h2 { font-size:16px; border-bottom:#e5e5e5 1px solid; padding:8px 0 8px 0; margin:0px 0 6px 0;}
#preview { width:700px; height: auto; overflow: hidden; float:left; margin:10px 89px 0px 89px; }
.jqzoom { width:700px;overflow: hidden; position:relative; display:table-cell;vertical-align:middle; text-align:center; *display: block;}
.jqzoom img {width:700px;vertical-align:middle;}
.list-h li { float:left; }
.price { width:878px; color:#505050;background-color:#eeeeee;margin:0px 0px 18px 0px; float:left;}
#spec-n5 { width:700px; height:104px;clear:both;margin:10px 89px 10px 89px; overflow:hidden;}
/*#spec-left, #spec-right { background:url(../images/rowL.png) no-repeat; width:21px; height:20px; cursor:pointer; margin-top:36px; }
#spec-left { float:left; margin-left:4px; }
#spec-right { background:url(../images/rowR.png) no-repeat; float:right; margin-right:4px; }*/
#spec-list { float:left; width:700px; overflow:hidden; position:relative;}
#spec-list div { margin-top:0; margin-left:6px;}
#spec-list ul li { float:left; margin-right:0px; display:inline; height:104px; }
#spec-list ul li img { border:1px solid #e5e5e5;padding:1px;width:128px; height:100px; margin-left:6px; }
/*.zoomdiv {z-index:100;position:absolute;top:1px;left:0px;width:300px;height:300px;background:url(../i/loading.gif) #fff no-repeat center center;border:1px solid #e5e5e5;display:none;text-align:center;overflow:hidden;}
.bigimg { width:800px; height:800px; }*/
.jqZoomPup { z-index:10; visibility:hidden; position:absolute; top:0px; left:0px; width:50px; height:50px; background:url(../images/dian.gif); cursor:move; }
.proDTxt {width:878px;padding:0px 0 10px 0;}
.ulOne { height:37px; }
.ulOne li { font-size:14px;float:left; width:140px; height:36px; line-height:36px; text-align:center; border:#e5e5e5 1px solid; background-color:#eeeeee; cursor:pointer; border-bottom:0 none; }
.ulOne li.focus { border:#e5e5e5 1px solid;color:#FFF;background-color:#da251d;}
.ulOneD { padding:16px;border:#e5e5e5 1px solid;}
.dTxt { }
.dTxt p {padding:0px; color:#4f4f4f; }
.dTimg img {display:block;max-width:640px;width:640px;_width:expression(document.body.clientWidth>640?"640px":"auto");margin:0 auto 20px;}
.clearfix {font-size:0;clear:both;line-height:0;}

.msg{width:878px;float:left;margin-top:10px;}
.msg th{width:230px;color:#000000;text-align:right;font-weight:normal;line-height:30px;padding-right:2px;}
.msg td{width:750px;padding:4px 0;}
.Iw290,.input242_32{width:250px;height:30px;line-height:30px;padding-left:2px;color:#000000;}
.Iw450,.input542_170{width:500px;height:100px;padding-left:2px;color:#000000;}

.page{font-size:12px;text-align:center;margin:50px 0;}
.page a{padding:0px 10px;font-size:12px;height:30px;line-height:30px;text-align:center;color:#000000;display:inline-block;margin-right:2px;border:solid #dbdbdb 1px; }
.page a:hover,.page a.focus{font-size:12px;color:#da2725;}
.page a.prev,.page a.next{font-size:12px;width:56px;}
.page .page_jump{margin:auto 0;margin-right:10px;font-size:12px;line-height:30px;display:inline-block;}
.page .page_jump input{width:14px;height:30px;font-size:12px;color:#000000;border:solid #dbdbdb 1px;padding:0px 10px;text-align:center;display:inline-block;}
.page .sel{float:right;font-size:12px;display:inline-block;margin-left:5px;height:30px;padding-top:2px;}
.subP{font-size:12px;}

.searchlist{}
.searchlist li{font-size:14px;line-height:34px;overflow:hidden;border-bottom:#d6d6d6 1px dashed;padding:0 6px;}
.searchlist li a{color:#000000;padding-left:12px;}
.searchlist li a:hover{color:#0072c2;}
.date{color:#606060;font-size:12px;margin-left:30px;}
b.newIco { display:inline-block; width:31px; height:15px; overflow:hidden;vertical-align:middle; margin-left:3px; }

/*foot样式*/
.footerbg{width:100%;min-width:1200px;height:48px;background:#0072c2;margin-top:22px;margin-left:auto;margin-right:auto;overflow:hidden}
.footer{width:1200px;height:48px;color:#FFF;line-height:44px;text-align:center;margin-left:auto;margin-right:auto;overflow:hidden}

/*回到顶部样式*/
.toolbar-item,.toolbar-layer{background:url(../images/toolbar_en.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:15px;z-index:9999999;}
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}
.menu_list{width:250px;float:left;}
.menu_list .current{background:url(../images/inside_cateoverbg1.png) center right no-repeat;color:#da2725;}
.menu_head{height:54px;line-height:54px;padding-left:38px;font-size:14px;color:#000000;cursor:pointer;position:relative;margin:0px;background:url(../images/inside_catebg1.png) center right no-repeat;}
.menu_body{line-height:44px;}
.menu_body a{display:block;height:44px;line-height:44px;padding-left:30px;color:#000000;text-decoration:none;background:url(../images/inside_cateline.png) bottom no-repeat;}
.menu_body a:hover{text-decoration:none;}